---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T22:48:44Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://662f89e5-4119-47a3-87f8-51c07276a8c9"
documentDescribes:
- "SPDXRef-Project-Unmanaged-sirius-specs-10372460de30c52e13e4ae57efcae29895fa1093"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-sirius-specs-10372460de30c52e13e4ae57efcae29895fa1093"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "sirius-specs"
  summary: "NONE"
  versionInfo: "10372460de30c52e13e4ae57efcae29895fa1093"
